/* Member Profile: hide elements with .hidden */
.hidden {
  display: none !important;
}

/* Member Profile contact icon styling */
.profile_contact_icon {
  width: 60px;
  height: 60px;
  padding: 10px;
  background: #e09900;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.profile_contact_icon a {
  display: block;
  line-height: 0;
}
.profile_contact_icon svg {
  display: block;
}

/* Member Directory card image styling */
.pmpro_member_directory-item img.avatar {
  border-radius: 0;
  width: 100%;
  height: auto;
  object-fit: cover;
  border: 0 !important;
  box-shadow: none !important;
}

/* Member Directory card font and card styling */
.pmpro_member_directory-item .pmpro_font-large {
  font-size: 1.2em !important;
  font-weight: bold;
}
.pmpro_member_directory .pmpro_card {
  border: 0 !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.pmpro_member_directory .pmpro_card_content {
  padding: 0 !important;
  margin: 0 !important;
}
.pmpro_member_directory .pmpro_card_actions {
  display: none !important;
}
